WordPress.org

Support

Support » Plugins and Hacks » html/wp-content/plugins/polylang/include/core.php on line 300

html/wp-content/plugins/polylang/include/core.php on line 300

Viewing 1 replies (of 1 total)
  • Plugin Author Chouby

    @chouby

    Could you precise the complete message of the error?

    It’s most probably due to a conflict with a plugin or your theme. Could you switch to twenty ten and de-activate all your plugins but Polylang and then switch back to your theme and activate your plugins one by one and then report which conflicts with Polylang?

Viewing 1 replies (of 1 total)
  • The topic ‘html/wp-content/plugins/polylang/include/core.php on line 300’ is closed to new replies.